[Desktop Entry]
Icon=ktimemon
MapNotify=true
X-KDE-Library=libktimemon
X-KDE-UniqueApplet=true
Comment=A system monitor for KDE
Comment[ca]=Un monitor del sistema pel KDE
Comment[cs]=Monitor systému pro prostředí KDE
Comment[da]=Systemovervågningsprogram
Comment[de]=Ein Systemmonitor für KDE
Comment[el]=Παρακολούθηση Συστήματος για το KDE
Comment[eo]=Montrilo por kelkaj sistemstateroj
Comment[es]=Un monitor de sistema para KDE
Comment[et]=Süsteemi monitooring KDE töölaual
Comment[fi]=Järjestelmäntarkkailija KDE:lle
Comment[fr]=Indicateurs système pour KDE
Comment[gl]=Un monitor do sistema para KDE
Comment[he]=KDE-ל תכרעמ גצ
Comment[hr]=Stanje sustava
Comment[hu]=KDE rendszerfigyelő
Comment[is]=ktimemon:  Tól til að fylgjast með ástandi kerfisins
Comment[it]=Un monitor di sistema per KDE
Comment[ja]=KDEのシステムモニター
Comment[ko]=KDE용 시스템 지켜보는 도구
Comment[lt]=Sistemos stebėjimas KDE
Comment[lv]=KDE sistēmas novērotājs
Comment[mk]=Монитор на системот за KDE
Comment[nl]=een systeemmonitor voor KDE
Comment[no]=Systemovervåker for KDE
Comment[no_NY]=Systemovervakar for KDE
Comment[oc]=Un monitor d�u sistemo pel KDE
Comment[pl]=Monitor systemu dla KDE
Comment[pt]=Monitor de sistema
Comment[pt_BR]=Monitor de sistema do KDE
Comment[ro]=Monitorizează sistemul dumneavoastră
Comment[ru]=Системный монитор KDE
Comment[sk]=Monitor systému pre KDE
Comment[sl]=Sistemski nadzornik za KDE
Comment[sr]=Pregled zauzetosti sistema za KDE
Comment[sv]=En systemmätare för KDE
Comment[ta]=KDE ì¸¡É ¸ñ¸¡½¢ôÀ¡Ç÷
Comment[tr]=KDE için bir sistem izleyici
Comment[uk]=Системний монітор для KDE
Comment[zh_CN.GB2312]=KDE 系统监视器
Comment[zh_TW.Big5]=KDE 的系統監測器
Name=System Monitor
Name[ca]=Monitor del sistema
Name[cs]=Monitor systému
Name[da]=Systemovervågningsprogram
Name[de]=Systemmonitor
Name[el]=Παρακολούθηση Συστήματος
Name[eo]=Sistemstato
Name[es]=Monitor de Sistema
Name[et]=Süsteemi monitor
Name[fi]=Järjestelmämonitori
Name[fr]=Indicateurs du système
Name[gl]=Monitor do Sistema
Name[he]=תכרעמ גצ
Name[hr]=Stanje sustava
Name[hu]=Rendszerfigyelő
Name[is]=Kerfiseftirlit
Name[it]=Controllo sistema
Name[ja]=システムモニター
Name[ko]=시스템 지켜보기
Name[lt]=Sistemos stebėjimas
Name[lv]=Sistēmas Novērotājs
Name[mi]=Whakakite Pünaha
Name[mk]=Монитор на системот
Name[nl]=Systeemmonitor
Name[no]=Systemovervåker
Name[no_NY]=Systemovervakar
Name[oc]=Monitor d�u sistemo
Name[pl]=Monitor systemu
Name[pt]=Monitor de sistema
Name[pt_BR]=Monitor de sistema
Name[ro]=Monitor de sistem
Name[ru]=Системный монитор
Name[sk]=Monitor systému
Name[sl]=Sistemski nadzornik
Name[sr]=Sistem monitor
Name[sv]=Systemmonitor
Name[ta]=¸½¢É¢ ¸ñ¸¡½¢ôÀ¡Ç÷
Name[tr]=Sistem İzleyici
Name[uk]=Системний монітор
Name[zh_CN.GB2312]=系统监视器
Name[zh_TW.Big5]=系統監測器
DocPath=ktimemon/index.html
